[How to] Install Open-Xchange on Plesk 12.5?

Created:

2016-11-16 13:21:20 UTC

Modified:

2017-08-08 13:25:46 UTC

0

Was this article helpful?


Have more questions?

Submit a request

[How to] Install Open-Xchange on Plesk 12.5?

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Windows

Question

How to install Open-Xchange on Plesk 12.5 or above?

Answer

As it is described in official Open-Xchange documentation http://oxpedia.org/wiki Plesk 12.x and above are not supported by Open-Xchange.

Have more questions? Submit a request
Please sign in to leave a comment.